/* --common-- */
#page-wrapper h1,
#page-wrapper h2,
#page-wrapper h3,
#page-wrapper h4,
#page-wrapper h5,
#page-wrapper dt,
#page-wrapper dd,
#page-wrapper p {
    color: #42210b;
    text-align: justify;
    word-wrap: break-word;
}
#page-wrapper p{
    font-size: 1.1em;
    line-height: 1.7em;
    color: #42210b;
}

/*micro clearfix*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after { clear:both;}
 
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1;}

/* --#page-wrapper-- */
#page-wrapper {
    position: relative;
    width: 760px;
    margin: 0 auto;
/*    background: url(images/bg-dot01.gif) repeat-y;*/
    padding-bottom:40px;
}

/* --#page-wrapper #header-- */
#page-wrapper #header {
    position: relative;
    width: 760px;
    margin-bottom: 40px;
}
#page-wrapper #header h1{
}
#page-wrapper #header .lead{
    position: absolute;
    bottom: 1%;
    right: 0;
    width: 510px;
    line-height: 2.0em;
    font-weight: bold;
}
#page-wrapper #header .lead span.red{
    color:#da393c;
    font-size:1.4em;
}

/* --#page-wrapper .contents-wrapper-- */

#page-wrapper section.block{
    position: relative;
    width: 760px;
    margin-bottom: 25px;
}
#page-wrapper section.block h1{
    width: 760px;
    height: 58px;
    background: url(images/h2-background.jpg) no-repeat;
    padding: 17px 0 0;
    text-align: center;
    color: #ffffff;
    margin-bottom: 15px;
    font-size: 1.4em;
    box-sizing: border-box;
}
#page-wrapper section.tsumeru h1{
    margin-bottom: 0px;
}
#page-wrapper section.tsumeru p{
    margin-bottom: 20px;
}
#page-wrapper section.insta h1{
    margin-bottom: 0;
}
#page-wrapper section.insta .inner-block{
    background: url(images/fp06-background.png) no-repeat;
    background-position: right bottom;
    background-color: #fff8c5;
    border: 1px solid #41210d;
    border-top: none;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 0;
}
#page-wrapper section.insta .inner-block p.txt,
#page-wrapper section.insta .inner-block p.btn{
    text-align: left;
    margin: 30px 0 5px 15px;
}
#page-wrapper section.insta p.txt{
    width: 540px;
}
#page-wrapper section.insta p.txt span.red{
    color:#da393c;
    font-size:1.4em;
}
#page-wrapper section.block ul{
    padding: 0 36px;
    list-style: disc;
    box-sizing: border-box;
}
#page-wrapper section.block ul li span.red{
    color: #e8373d;
    font-size: 2.0em;
}
#page-wrapper section.block ul li span.blown{
    color: #41210d;
    font-size: 1.3em;
    margin-left: 20px;
}
#page-wrapper section.block .inner{
margin-top: 25px;
}
#page-wrapper section.block .inner p{
    text-align: center;
}
#page-wrapper section.block .inner.border{
    border-bottom:1px dotted #41210d;
    padding-bottom: 30px;
}
#page-wrapper section.block .inner h2{
    text-align: center;
    font-size: 1.4em;
    margin-bottom: 20px;
}
#page-wrapper .block {
    margin-bottom: 40px;
}



